@Echo off

REM This .BAT file creates the the complete set of diskettes required
REM to install PC 5250 Com Console for XK1 from diskette.
REM
CLS
REM Test for CDROM

IF EXIST LOADDSKF.EXE GOTO START

ECHO CRT001 - This program must be started from your CD-ROM Drive.

GOTO EXIT
:START
CLS
ECHO CRT004 - You will need 6 blank diskettes to create PC 5250 Console for XK1
ECHO installation diskettes.
ECHO CRT003 - Label a blank diskette "PC5250 Console for XK1 -  Diskette 1" and
ECHO insert it into the diskette drive.
PAUSE
ECHO CRT005 - Now creating the
ECHO PC5250 Console for XK1 Diskette 1.
LOADDSKF %1\QCA400\WIN16\DISKIMGS\5250CCD1.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive.
Pause
CLS
ECHO CRT003 - Label a blank diskette "PC5250 Console for XK1 -  Diskette 2" and
ECHO insert it into the diskette drive.
PAUSE
ECHO CRT005 - Now creating
ECHO PC5250 Console for XK1 Diskette 2.
LOADDSKF %1\QCA400\WIN16\DISKIMGS\5250CCD2.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive.
Pause
ECHO CRT003 - Label a blank diskette "PC5250 Console for XK1 -  Diskette 3" and
ECHO insert it into the diskette drive.
PAUSE
ECHO CRT005 - Now creating
ECHO PC5250 Console for XK1 Diskette 3.
LOADDSKF %1\QCA400\WIN16\DISKIMGS\5250CCD3.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive.
Pause
ECHO CRT003 - Label a blank diskette "PC5250 Console for XK1 -  Diskette 4" and
ECHO insert it into the diskette drive.
PAUSE
ECHO CRT005 - Now creating the
ECHO PC5250 Console for XK1 Diskette 4.
LOADDSKF %1\QCA400\WIN16\DISKIMGS\5250CCD4.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive.
Pause

ECHO CRT003 - Label a blank diskette "PC5250 Console for XK1 -  Diskette 5" and
ECHO insert it into the diskette drive.
PAUSE
ECHO CRT005 - Now creating
ECHO PC5250 Console for XK1 Diskette 5.
LOADDSKF %1\QCA400\WIN16\DISKIMGS\5250CCD5.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive.
Pause
ECHO CRT003 - Label a blank diskette "PC5250 Console for XK1 -  Diskette 6" and
ECHO insert it into the diskette drive.
PAUSE
ECHO CRT005 - Now creating the
ECHO PC5250 Console for XK1 Diskette 6.
LOADDSKF %1\QCA400\WIN16\DISKIMGS\5250CCD6.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive.
Pause
CLS
GOTO EXIT

:BAD
ECHO CRT002 - A problem occured while creating the installation
ECHO diskettes. Please refer to the README.TXT file located in                                                                                          ECHO diskettes.  Refer to the README.INS file located in
ECHO the README directory on the CD-ROM for additional help.

:EXIT

